.select{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.question {
    position: relative;
    width: 90%;
    /*color: #fff;*/
    display: none;
}

.question:first-child {
    display: block;
}

.question .contentQuestion {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;

}

.question .contentQuestion .statement {
    border-radius: 5px;
    width: 90%;
    font-size: 1.2rem;
    padding: 1rem;
    text-align: center;
    margin-bottom: 1em;
	font-weight: 600;
}

.question .contentQuestion .options {
    font-size: 1em;
    width: 80%;
}

.question .contentQuestion .options .item {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    cursor: pointer;
	margin-bottom: 1rem;
}

.question .contentQuestion .options .item .radiobutton {
    position: relative;
    width: 25px;
    height: 25px;
    border-radius: 100%;
    border: 2px solid var(--gris2);
    margin: 0 1em 0 0;
    flex-shrink: 0;
}


.question .contentQuestion .options .item .checkbutton {
    position: relative;
    width: 24px;
    height: 24px;
    border-radius: 3px;
    border: 2px solid #fff;
    margin: 0 1em;
    font-size: 1.7em;
    flex-shrink: 0;
}

.question .contentQuestion .options .item .checkbutton i {
    display: none;
}

.question .contentQuestion .options .item:hover {
    opacity: .8;
}

.question .contentQuestion .options .active .radiobutton {
    border: 2px solid #8CC63F;
}

.question .contentQuestion .options .active .checkbutton {
    border: 2px solid #8CC63F;
    color: #8CC63F;
}

.question .contentQuestion .options .active .checkbutton i{
    display: block;
}

.question .contentQuestion .options .active .radiobutton:after {
    content: "";
    position: absolute;
    top: 3px;
    left: 3.5px;
    background-color: #8CC63F;
    width: 14.5px;
    height: 14.5px;
    border-radius: 100%;
}

.question .contentQuestion .options p{
	margin: 0;
}

.question .contentQuestion .options .active p {
    color: #8CC63F;
}